'@context': https://schema.org/
creativeWorkStatus: Published
type: LearningResource
name: OpenSchoolMaps.ch — Freie Lernmaterialien zu freien Geodaten und Karten
description: >-
  Offenen Materialien zu Projekten wie OpenStreetMap und Open-Source-Tools wie
  dem Karteneditor uMap oder dem Geoinformationssystem QGIS
license: https://creativecommons.org/licenses/by/3.0/ch/
id: https://openschoolmaps.ch/
creator:
  - givenName: Stefan
    familyName: Keller
    id: https://orcid.org/0000-0002-2449-0804
    type: Person
    affiliation:
      name: OST – Ostschweizer Fachhochschule
      id: https://ror.org/038mj2660
      type: Organization
keywords:
  - OpenStreetMap
  - QGIS
  - Geoinformationssysteme
  - OpenSchoolMaps
inLanguage:
  - de
about:
  - https://w3id.org/kim/hochschulfaechersystematik/n0
learningResourceType:
  - https://w3id.org/kim/hcrt/drill_and_practice
  - https://w3id.org/kim/hcrt/web_page
  - https://w3id.org/kim/hcrt/worksheet
educationalLevel:
  - https://w3id.org/kim/educationalLevel/level_A
datePublished: '2024-02-06'
